{
  "itemGroup.hamsters.tab": "Hamsters",
  "item.hamsters.hamsters": "Хомяки",
  "entity.hamsters.hamster": "Хомяк",
  "item.hamsters.hamster": "Хомяк",
  "tooltip.hamsters.white": "Белый",
  "tooltip.hamsters.peaches_and_cream": "Персики и сливки",
  "tooltip.hamsters.orange": "Оранжевый",
  "tooltip.hamsters.grey_white": "Серый Белый",
  "tooltip.hamsters.brown": "Браун",
  "tooltip.hamsters.black_white": "Черный Белый",
  "tooltip.hamsters.black": "Черный",
  "tooltip.hamsters.tamed": "Прирученный",
  "tooltip.hamsters.baby": "Детка",
  "item.hamsters.hamster_spawn_egg": "Яйцо спауна хомяка",
  "block.hamsters.tunnel": "Туннель",
  "block.hamsters.hamster_wheel": "Колесо Хомяка",
  "hamsters.subtitles.hamster.ambient": "Хомяк пищит",
  "hamsters.subtitles.hamster.hurt": "Хомяк болит",
  "hamsters.subtitles.hamster.death": "Хомяк умирает",
  "hamsters.subtitles.hamster.beg": "Хомяк умоляет"
}